Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 07:38:14 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hi,<br><br>Any update with my request?<br><br>Thanks,<br>Elena <br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Feb 10, 2021, at 10:45 AM, lyn doroy &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Hello,<br>&gt; <br>&gt; Just to inform you again that nobody’s calling me to collect the items.Could you please arrange the collection tomorrow?<br>&gt; <br>&gt; Your system now did not really work well sorry to voice this out.I have been your customer for a long time so I noticed the flaw. Your  collection process for returned items is no longer that good and efficient nowadays. My last experience was the collection took more than 2 months.I hope this won’t be happening for this new request.<br>&gt; Again, please arrange the collection tomorrow, Feb. 11, 2021.<br>&gt; <br>&gt; Thanks,<br>&gt; Elena<br>&gt; <br>&gt; Sent from my iPhone<br>&gt; <br>&gt;&gt; On Feb 8, 2021, at 8:28 AM, lyn doroy &lt;[email-masked]&gt; wrote:<br>&gt;&gt; <br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1817324